
 
记录时间：2022-01-13 15:20:59,160 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-01-13 15:20:59,241 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-01-13 15:24:19,667 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-01-13 17:52:47,303 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-01-13 17:52:47,381 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-01-13 18:04:15,585 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-01-13 18:18:34,040 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-01-13 18:18:34,116 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-01-13 18:18:43,217 
线程ID:[1] 
日志级别：WARN  
错误描述：文件类型错误！
 

 
记录时间：2022-01-13 18:20:17,336 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
